{% for painting in paintings %} 
  <div class="col" onclick="window.location = '/paintings/{{painting.id}}';"> 
    <div class="pic">
      <img src="{{painting.image}}" alt="An image of {{painting.title}}" height="350">
    </div>
     {{painting.title}}
     <div class="artist">
      {{painting.picid}}
     </div>
  </div>
{% endfor %}